Minor update to Vivaldi 1.10


  • Vivaldi Team

    Today’s minor update to Vivaldi 1.10 resolves some known issues and includes updated translations to the latest stable version of the browser.

    Click here to see the full blog post


  • Moderator

    Another day, another update! Thanks!! :-)


  • Vivaldi Translator

    I'm not working on Stable versions, but thank you very much for updating the translations. :clap_tone2: I'm very glad for it. :slight_smile: :ok_hand_tone2:



  • Thaks, Vivaldi is the best!!

    But, still i have a little problem that start with last stable version, and continue with this one.

    At open hootsuite or tweetdeck apps at new window; Vivaldi crash.

    More info.
    forum.vivaldi.net/topic/17682/crash-at-open-apps-v-1-10-867-38



  • Dear Jon von Tetzchner! I ask for help! I. Shpankov refused to help.
    Controls of video player on vk.com does not work. If you try to use controls (keyboard or mice), video stops and does not start any more. The video player freezes. The screen shows the perpetual loading. Extensions and ad blocker are disabled. Windows 7x32. At the same time in Chromium everything is working fine.
    I ask you to fix it urgently!

    Sorry for my bad English.


  • Moderator

    @gruz7848 The team is treis to investigate video problems on VK.

    But pelase, can you show me a link to such video and tell more about your OS and graphics hardware?



  • @Gwen-Dragon . Windows7 32bit, service pack 1. Video Intel HD Graphics. I want to repeat: At the same time in Chromium (or Google Chrome) video and controls are working fine.
    If you have vk account, you can try to wach any long video/movie.
    My English is very bad for writing a bug report. Please do it for me.
    Thank you in advance.



  • @gruz7848 your english seems more than adequate for me, we see worse than this on the forum everyday =)



  • @iAN-CooG Thank you but I use google translator



  • Please revert back the CTRL+F bar. It's a hindrance in its actual form.



  • @Abome Are you referring to this?

    @Axonn said in Feature requests for 1.11:

    When finding in page, the find panel obstructs elements from the page. Find panel should be in the browser UIs and not cover the page's canvas.

    Vote for it. If you mean something else please explain.



  • Hi. Are you going to add the ability to add your own search engines that use POST?



  • Thx for the update. Much appreciated. However, I'm still waiting for CPU/RAM optimalizations for a very long time. Sadly it seems these are not imortant anymore for the developers. Once I tried to recommend the Vivaldi browser to my brother and after trying he refused with: “It is ok but very slow”...sadly....Hope this issues will be a priority in the future. Keep up the great work.



  • Does Vivaldi work on Ubuntu Linux?


  • Moderator

    @VivaldiGoogle Yes. x64. Just download the .deb package, and it will automatically add to your repo.



  • @Ayespy And whith Manjaro too. I'm very happy to see that the Manjaro's and Arch's communites have a nice browser like Vivaldi. (Sorry for my english, Ispeak french :flag_be: )



  • to @mariap ,
    i don''t know what was when i updating to V.1.10 , windows defender and action center notices that Vivaldi are unsafe, i''m trying to re install in other admin permission, add vivaldi in windows firewall ,but nothing change to accept i install vivaldi ( windows 10 insider lastest preview build),.
    Today i get in my previous folder a vivaldi.exe version 1.9, installing and it running well, as i reply to vivaldi team now.



  • Hello,

    Vivaldi 1.10+ user agent string is incorrectly reporting the version of Vivaldi.

    For example, the Vivaldi 1.10.867.42 64-bit user agent string is mozilla/5.0 (windows nt 6.1; win64; x64) applewebkit/537.36 (khtml, like gecko) chrome/59.0.3071.104 safari/537.36 vivaldi/1.91.867.42.

    Or do you have a policy for reporting the version of Vivaldi in the user agent string? If yes, please explain.

    Regards,

    Steve


  • Moderator

    @stevevv It's on purpose. Some websites are so stupid they deprecate 1.10 because they think it's the same as 1.1, ie older than 1.9. Therefore, they warn you to update or refuse to deliver content. Therefore, 1.10 is 1.91 and 1.11 will be 1.92 or 1.911 in the user agent string.



  • @ayespy: Thank you for the info. Regards, Steve


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.